@charset "utf-8";
/* CSS Document */

@import url(../css/button.css);
@import url(../css/liststyle.css);

body,

html {
	margin: 0;
	padding: 0;
}
body {
margin : 0;
padding : 0;
line-height : 16px;
font-family : "Georgia";
}

a {
color: #4D4D4D;
outline : none;
border : none;
padding : 0;
margin : 0;
text-decoration : underline;
}


.all {
    background-image:url(../images/2015.jpg);
    background-repeat:no-repeat;
    background-position:center top;
    background-color: #a6dbfc;
	width: auto; height: auto;
	margin: 0 auto;
	margin-bottom: 0px;
	padding: 0;
	text-align: center;
}


#header {
	width: 100%;
	height: auto; 
	margin: 0 auto;
	margin-bottom: 0px;
	padding: 0;
	text-align: center;
}
#meniu-apear {
	margin-top: 60px;
	position: fixed;
	width: 100%;
	height: auto; 
	margin: 0 auto;
	margin-bottom: 0px;
	padding: 0;
	text-align: center;
	z-index: 10000;
}


#header-info{
	background: url(../images/info.jpg) center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	width: 100%; height: 500px;
	margin: 0 auto;
	margin-bottom: 0px;
	padding: 0;
}


.headerboxfixed {
	background: #18202a;
	position: fixed;
    top: 0;
    left: 0;
	width:100%;
	height:21px;
	margin: 0 auto;
	text-align:center;
	z-index: 10000;
	border-bottom: solid 1px;
	border-color: #313232;

}

.headerboxtop-all {
	height:30px;
	background: #18202a;
	margin: 0 auto;
	padding: 0;	
}


.headerboxtop {
	margin: 0 auto;
	padding: 0;
	width: 1024px;
	height:25px;
	word-spacing: 5px;
}

#headermeniu {
	padding-top: 10px;
	margin: 0 auto;
	height: 60px;
	background: transparent;
	text-align: left;
}

#headermeniu-apear {
	padding-top: 20px;
	margin: 0 auto;
	height: 60px;
	background: #18202a;
	text-align: left;
}

#headermeniubox {
	margin: 0 auto;
	width: 1024px;
	background: transparent;
}

.headerleft {
	font-size: 14px;
	float: left;
	color: #bdbebf;
	width:512px;
	text-align: left;
}

.headerright {
	font-size: 12px;
	float: right;
	color: #CCCCCC;
	text-align:right;
	width:504px;
	height:auto;
	padding-top: 3px;
	
}

.base {
	background: white;
	width: auto;
	overflow: auto;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 0px;
	padding: 0;
}

.base_yellou {
	background: url(../images/base_yellou.jpg) center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	width: 100%; height: 812px;
	margin: 0 auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 50px;
}

.index_base {
	background: url(../images/index_yellou.jpg) center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	width: 100%; height: 812px;
	margin: 0 auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;
}

.continut {
	background: transparent;
	background-image: url(../images/world-map.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	margin: 0 auto;
	padding: 20px;
	width: 1024px;	
	overflow: hidden;
}

.continut2 {
	background:transparent;
	text-align: left;
	margin: 0 auto;
	margin-top: 20px;
	overflow: hidden;
	padding: 20px;
	width: 1024px;	
}

.continut2 h4{
	text-align: left;
}


.continut-3 {
	text-align: left;
	margin: 0 auto;
	padding: 20px;
	width: 1024px;
	overflow: hidden;
}

.continut-saci-filtranti {
	background: white;
	width: 1064px; height: 950px;
	margin: 0 auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;
}

.continut-despre-noi {
	background: white;
	background-image: url(../images/world-map.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	margin: 0 auto;
	padding: 20px;
	width: 1024px;
	overflow: hidden;
}

.leftbox {
	padding: 20px;
	border-style:solid;
	border-color: #d6dae1;
	border-width: 1px 0px 1px 1px;
	margin-top: 30px;
	float: left;
	background: transparent;
	color: #4f4e4e;
	font-size: 14px;
	text-align: left;
	line-height: 20px;
	width:300px;
	height: 250px;
}
#centerbox {
	padding: 20px;
	border-style:solid;
	border-color: #d6dae1;
	border-width: 1px 0px 1px 1px;
	margin-top: 30px;
	float: left;
	background: transparent;
	color: #4f4e4e;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	width:300px;
	height: 250px;
}

.rightbox {
	padding: 20px;
	border-style:solid;
	border-color: #d6dae1;
	border-width: 1px 1px 1px 1px;
	margin-top: 30px;
	float: left;
	background: transparent;
	color: #4f4e4e;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	width:300px;
	height: 250px;
}

.bold{
	color: #18202a;
	font-weight: bold;
	font-size: 16px;
}

.boldwhite {
	color: white;
	font-weight: bold;
	font-size: 16px;
}

/* portofoliu meniu */
.portomeniu {
	text-align: left;
	margin: 0 auto;
	width: 1024px;
	background:transparent;
    color: #40403f;
    font: 14px Georgia;
}

#porto a {
    text-decoration: none;

}
#porto ul {
	display: inline-table;
    list-style: none;
    margin: 5px;
    padding: 5px;
}
#porto li {
    border-bottom: dashed 1px #40403f;
    text-align: center;
    width: 100px;
    padding: 1px 5px 1px 1px;      
}

a.portolink:link	{ 
	color: #40403f; 
	text-decoration: none;
}

a.portolink:visited	{
    color: #40403f;  
	text-decoration: none; 
}

a.portolink:active	{ 
	color: #40403f; 
	text-decoration: none;
}

a.portolink:hover	{
	color: #FF9E00;
	text-decoration: underline; 
}

#aviva {
	background: white;
	text-align: center;
	margin: 0 auto;
	width: auto;
	overflow: hidden;
}

/* end portofoliu meniu */

/* Contact */
.contactleftbox {
	padding: 20px;
	border-radius: 10px;
	margin-top: 30px;
	float: left;
	background-color: white;
	color: #3f4041;
	font-size: 14px;
	text-align: center;
	width:280px;
}
.contactcenterbox {
	text-align: center;
	padding: 20px;
	border-radius: 10px;
	margin-top: 30px;
	margin-left: 32px;
	float: right;
	background-color: white;
	color: #3f4041;
	font-size: 14px;
	text-align: center;
	width:280px;
}

.contactrightbox {
	padding: 20px;
	border-radius: 10px;
	margin-top: 30px;
	margin-left: 32px;
	float: right;
	background-color: white;
	color: #3f4041;
	font-size: 14px;
	text-align: center;
	width:280px;
}

.contactcenter {
	padding: 20px;
	border-radius: 10px;
	margin-top: 30px;
	margin-right: 352px;
	background-color: white;
	color: #3f4041;
	font-size: 14px;
	text-align: center;
	width:280px;
	float: right;
}

#contact {
	border-top: 1px solid #a6dbfc;
	background: white;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
	margin: 0 auto;
	width: 1024px;
	padding: 20px;
	height:auto;
	overflow: hidden;
}


/* End Contact */

@font-face {
  font-family: 'Piximisa';
  src: local('Piximisa'), local('Piximisa'), url('../css/font/Piximisa.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Justus-Roman';
  src: local('Justus-Roman'), local('Justus-Roman'), url('../css/font/Justus-Roman.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Dustismo Bold';
  src: local('Dustismo'), local('Dustismo'), url('../css/font/Dustismo_Roman-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AppleGaramond';
  src: local('AppleGaramond'), local('AppleGaramond'), url('../css/font/AppleGaramond.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'MontereyFLF';
    src: url('../fonts/simplow00-black-webfont.woff') format('woff'),
         url('../css/font/MontereyFLF.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


h1, h2, h3, h4, h5, ul {
padding : 15px;
margin : 0;
}

h1 {
	text-align:inherit;
	line-height:35px;
	font-family:"Georgia";
	font-size : 40px;
	color : #fa4223;
	font-weight: bold;
	word-spacing: 20px;
	margin : 0;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}

h2 {
	font-family : "DejaVuSans";
	font-size : 2em;
	font-weight: bold;
	line-height:25px;
	padding-bottom:5px;
	padding-left: 10px;
	color: black;
	text-align: left;
}

h3 {
	text-align: left;
	font-family : "Dustismo Bold";
	font-size : 1.5em;
	line-height:25px;
	padding-left:25px;
	padding-bottom:0px;
	color : #3295F9;
}
h4 {
	text-align: center;
	padding:0;
	color : #3295F9;
	line-height:18px;
	font-size : 25px;
	font-family : "Arial";
}

h5 {
	font-family : "Dustismo Bold";
	text-align: center;
	font-size : 3em;
	line-height:60px;
	padding-bottom:0px;
	padding-top: 20px;
	color : #3295F9;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}

p {
	font-family : "Georgia";
	line-height: 18px;
	padding-left:10px;
	padding-right:15px;
	color: #4f4e4e;
	margin-top:0px;
	text-align: left;
}

p.redler {
	font-family : "Arial";
	line-height: 12px;
	padding-left:10px;
	padding-right:15px;
	color: white;
	margin-top:0px;
	line-height: 16px;
	text-align: left;
	font-style: normal;
	font-weight: normal;
}
	
	

* {
    padding : 0;
    list-style : none;
    text-decoration : none;
}

/* ~~ Meniu ~~ */

#navigation {
	text-align: right;
	background: transparent;
	height : 60px;
	list-style : none;
	margin-top : 10px;
	margin-bottom : 0px;
	width : 600px;
	float: right;
}
ul.nav {
    background : transparent;
    width: 100%;
    height : 40px;
    line-height : 31px;
    list-style : none;
    padding : 0px;
    font-size : 14px;
    letter-spacing: 1px;
    
}
ul.nav li {
    display : inline;
    padding : 0;
    background : transparent;
}
ul.nav a {
	font-family : "Tahoma";
    background : transparent;
    height : 30px;
    font-size : 18px;
    color : #bdbebf;
    float : right;
    padding : 11px 8px 3px 8px;
    text-decoration : none;  
}


ul.nav a:hover {
	color : white;
	padding : 11px 8px 3px 8px;	
}


ul.list {
	text-align: left;
	background-color: white;
	font-family: "Georgia";
	font-size: 14px;
    width: 500px;
    height : auto;
    line-height : 20px;
    list-style : none;
    padding : 30px;
    

}

ul.list li {
    padding : 0;
    background : transparent;
    font-family: "Georgia";
	font-size: 18px;
    color: #4f4e4e;
    line-height : 30px;
}


/* ~~ Sfarsit meniu ~~ */

table {
	margin-top: 30px;
	overflow: hidden;
    border-collapse:collapse;
    -moz-box-shadow: 3px 3px 5px #CACCE3;
	-webkit-box-shadow: 3px 3px 5px #CACCE3;
	box-shadow: 3px 0px 5px #CACCE3;

}

td {
	width: 150px;
	height: 150px;
	border-top: 1px dashed #aecdf8;
	color: #9e9d9d;
}

th {
	font-family: "Arial";
	width: 150px;
	height: auto;
	border-bottom: 1px dashed #aecdf8;
	padding-bottom: 5px;
	font-size: smaller;
	font-weight: normal;
	color: #9e9d9d;

}


/* ~~ Element/tag selectors ~~ */
ol li {
	list-style-type:circle;
	text-align: left;
	

}
.column {

    overflow: auto;
    margin: 0;
    padding-left: 40px;
    float: left;
}

.column li {
	text-align: left;
	list-style-type:square;
    margin: 0;
    padding: 0;
    color: #4f4e4e;
}

 ul > li > img {
        display: inline-block;
        max-width: 100%;
        margin-bottom: 20px;
}


.thrumb { 
	border: none;
	height: 100px;
	width: 100px;
}

.imagedropshadow {
	margin: 5px;
	margin-bottom: 15px;
	padding: 5px;
	border: solid 1px #EFEFEF;
	max-width: 200px;
	max-height: 130px;
}
a:hover img.imagedropshadow {
	background:white;
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;
}
a img { 
	border: none;
}

#imagedropshadowbox {
	margin-top: 10px;
	width: 400px;
	overflow: hidden;
	float: right;
	text-align: center;
}


a:link {
	color: #CCCCCC;
	text-decoration: none;
}
a:visited {
	text-decoration: underline;
}
a:hover {
	color: #4D4D4D;
	text-decoration: none;
}
a:active {
	color: white;
}

/*~~ Link ~~*/
a.pagelink:link	{ 
	color: #FF9E00; 
	text-decoration: none;
}

a.pagelink:visited	{
    color: #FF9E00;  
	text-decoration: none; 
}

a.pagelink:active	{ 
	color: #FF9E00; 
	text-decoration: none;
}

a.pagelink:hover	{
	text-decoration: underline; 
}

/*~~ End Link ~~*/

.sidebar {
	padding-top:10px;
    float:right;
    width:279px;
}

/*~~ >> Continut site ~~*/


.box {
	border-bottom: dashed;
	border-width: 2px;
	font-size:13px;
	display : block;
	text-align:justify;
	width:260px;
	height:auto;
	padding-bottom: 20px;
}
.boxImportant {
	background-color: #FF6;
	padding-left:10px;
	width:640px;
	height:auto;
	border:dashed;
	border-color:#F63;
}
/*~~ Continut site << ~~*/

.space {
	background: transparent;
	width: auto;
	height: 200px;
	margin: 0 auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;

}

.space100 {
	background: transparent;
	width: auto;
	height: 200px;
	margin: 0 auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;
}

.logo {
	background: transparent;	
	height: 50px;
	width: 50px;
	text-align:left;
	margin: 0 auto;
	margin-bottom: 0px;
	padding: 0;
	font-size: 12px;
	float: left;
}

.logoleft {
	background: transparent;
	clear:both;
	height: 200px;
	width: 1024px;
	text-align:left;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 0px;
	padding: 0;
}

.imag {
	background: transparent;
	width: auto;
	clear:both;
	text-align:center;
	margin: 0 auto;
	margin-top: 0px;
	margin-bottom: 20px;
	padding: 0;

}

.boxcontent {
	background: transparent;
	width: auto;
	clear:both;
	text-align:center;
	margin: 0 auto;	
	margin-bottom: 0px;
	padding: 0;

}

.boxcontent2 {
	background: transparent;
	width: 1024px;
	clear:both;
	text-align:center;
	margin: 0 auto;
	margin-top: 200px;	
	margin-bottom: 0px;
	padding: 0;

}

/* portofoliu */
#portofoliu {
	background: transparent;
	width: 1024px;
	overflow: auto;
	margin: 0 auto;
	padding: 0;
	padding: 20px;
	text-align: left;

}

#portofoliu-continut {
	float: left;
	font-family: "Georgia";
	color: #40403f;
	width: 650px;
	padding-top: 50px;
	text-align: left;
	overflow:hidden;
}

.portofoliu-continut-right {
	background: transparent;
	float: right;
	font-family: "Georgia";
	color: #40403f;
	width: 300px;
	padding: 20px 0px 0px 20px;
	text-align: left;
	border-style:solid;
	border-color: #d6dae1;
	border-width: 0px 0px 1px 1px;
}

/* end portofoliu */

/* ~~ The footer ~~ */
.footer {
	margin: 0 auto;
	background: #5d6d65;
	border-top: 1px solid black;
	background-image: url(../images/map.jpg);
	background-repeat: no-repeat;
	background-position: center;
	clear:both;
	padding:0;
	height: 500px;
	font-family: "SansSerif";
	color: white;
	font-size: 12px;
	text-align: left;
}




/* ~~ Horizontal rule ~~ */
hr {
	margin-top: 30px;
    border: 0;
    clear:both;
    display:block;
    width: 100%;               
    background-color: #a6dbfc;
    height: 1px;

}

/* ~~ Horizontal rule ~~ */

.contentleftbox {
	background: #FF9E00;
	width: 200px;
	color: white;
	padding: 15px;
	font-family:"Arial";
	font-size: 14px;
	border-radius: 10px;
	font-weight: bold;
	font-style: italic;
}


.ecluza-left-box {
	float: left;
	background: #FF9E00;
	width: 200px;
	overflow: hidden;
	color: white;
	padding: 15px;
	margin-top: 100px;
	margin-left: 150px;
	font-family:"Arial";
	font-size: 14px;
	border-radius: 10px;
	font-weight: bold;
	font-style: italic;
}

.ecluza-left-box h2 {
	color: white;
	font-family : "Dustismo Bold";
	font-size : 1.5em;
	text-align: center;
	font-style: normal;
}

/* ~~ image hover ~~ */

.grid-block-container {
	background: white;
	overflow: hidden;
	width: 1064px;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 30px;
}

.grid-blockmini {
	position: relative;
	float: left;
	width: 50px;
	height: 50px;
	
}


.perdeamini {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
	background: url(../images/ventilator2.png);
	background-size:50px 50px;	
	background-repeat: no-repeat;
}

a hover .perdeamini{
	background: #fff;
	color: #08c;
	width: 50px;
	height: 50px;
}

.grid-block {
	position: relative;
	float: left;
	width: 300px;
	height: 200px;
	padding-bottom: 20px;
	margin: 0 0 30px 41px;
}
.grid-block h4 {
	font-size: 1.1em;
	font-weight: bold;
	color: white;
	text-shadow: #565555 0.1em 0.1em 0.1em;
	background: black;
	margin: 0;
	padding: 10px;
	border: 1px solid black;
}

.perdea {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/perdea-green.png);
	width: 100%;
	height: 200px;
}

.perdea h3, .perdea p {
	color: white;	
	font-size: 2em;	
	margin: 20px;
}

.perdea h3 {
	text-shadow: black 0.1em 0.1em 0.2em;
	margin: 20px 20px 10px;
}

.perdea p {
	font-size: .75em;
	line-height: 1.5em;
	margin: 0 20px 15px;
}

.perdea a.learn-more {
	padding: 5px 10px;
	background: red;
	color: #fff;
	font-family: Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

.perdea a.learn-more:hover {
	background: #fff;
	color: #08c;
}
/* ~~ end image hover ~~ */

.certno {
	background: transparent;
	width: 1024px;
	height: auto;
	margin: 0 auto;
	margin-bottom: 0px;
	padding: 0;
	text-align: center;
	float: right;
}


.mapcontent {
	width: 400px;
	overflow: hidden;
	text-align: left;
	padding: 20px;
	margin: 0 20px 50px 0px;
	border: 1px solid #c0c0c0;
	background: transparent;
	color:#2e3f4d;
	float: left;
}

.hide-filtru {
	width: 984;
	color: black;
	text-align: left;
	font-size: 14px;
	font-family: "Arial";
	display: inline;	
}

.hide-ecluza {
	background-color: #18202a;
	color: black;
	text-align: left;
	font-size: 14px;
	font-family: "Arial";
	width: 984px;
	margin-top: 20px;
	padding: 20px;
	height: 300px;
}

.hide-snec {
	width: 984;
	color: black;
	text-align: left;
	font-size: 14px;
	font-family: "Arial";
	display: inline;
}

.scrollshow {
	background: #18202a;	
	height: auto;
	margin: 0 auto;
	margin-bottom: 0px;
	padding: 0;
	text-align: center;
	display: none;
	overflow: hidden;
}

/*  Slideshow  */

#slideshow {
	width: 400px;
	height: 400px;
	padding: 0px;
	float: right;
}
#slideshow > img {
	position: absolute;
	overflow: hidden;
}

#slideshow h1 {
	font-size: 70px;	
	background: transparent;
}

#slideshowright{
	width: 200px;
	height: 150px;
	padding-left: 20px;
	margin-bottom: 30px;
}
#slideshowright > img {
	position: absolute;
	overflow: hidden;
}


/*  End Slideshow  */

.slidebox {
	margin: 0 auto;
}

#headerslideshow {
	width: 1024px;
	height: 548px;	
	padding: 0;
	margin: 0;

}

#headerslideshow > img {
	overflow: hidden;
	position: absolute;
	left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    border-radius: 10px 10px 0px 0px;
}


.toplink {
    background:url(../images/scrol.png) no-repeat; 
    position:fixed;
    width: 50px; height: 50px;
    bottom:30px; right:20px;
	cursor:pointer;
}

/* saci filtranti */
.saci_filtranti_all {
	background: white;
	margin: 0 auto;
	width: 1064px;
	height: auto;
}

.saci_filtranti_box {
	background: transparent;
	width: 300px;
	height: 500px;
	padding: 0px;
	margin: 10px;
	margin-left: 36px;
	float: left;
	text-align: center;
}

.saci_filtranti_head {
	background-image: url(../images/produse/sac_filtrant.jpg);
	background-repeat: no-repeat;
	width: 300px;
	height: 300px;
	padding: 0;
	margin: 0;
}

.saci_filtranti_head:hover {
	width: 300px;
	height: 300px;
	padding: 0;
	margin: 0;
	opacity : 0.9;
}

.saci_filtranti_head2 {
	background-image: url(../images/produse/sac_filtrant2.jpg);
	background-repeat: no-repeat;
	width: 300px;
	height: 300px;
	padding: 0;
	margin-top: 100px;
}

.saci_filtranti_head2:hover {
	width: 300px;
	height: 300px;
	padding: 0;
	margin: 0;
	opacity : 0.9;
	margin-top: 100px;
}

.saci_filtranti_head3 {
	background-image: url(../images/produse/sac_filtrant3.jpg);
	background-repeat: no-repeat;
	width: 300px;
	height: 300px;
	padding: 0;
	margin-top: 100px;
}

.saci_filtranti_head3:hover {
	width: 300px;
	height: 300px;
	padding: 0;
	margin: 0;
	opacity : 0.9;
	margin-top: 100px;
}

.saci_filtranti_txtbox {
	background: #FF9E00;
	width: 280px;
	padding: 10px;
	margin: 0;
	font-size: 12px;
	overflow: auto;
}

.saci_filtranti_txt {
	background: white;
	color: #18202a;
	text-align: left;
	width: 260px;
	overflow: hidden;
	padding: 20px;
	margin: 0;
	font-size: 14px;
}

.sf_txt_font_style{
	color: #18202a;
	font-weight: bold;
	font-size: 18px;
	font-family : "Arial";
	line-height: 18px;
}

.produse_txt_box {
	margin: 0 auto;
	width: auto;
	height: auto;
	padding: 15px;
}
/* end saci filtranti */


/* header list */

.headerlistbox {
	background: transparent;
	width: 1024px;
	height: auto; 
	margin: 0 auto;
	margin-bottom: 0px;
	padding: 0;
	text-align: left;
}

ul.headerlist {
	text-align: left;	
	font-size: 14px;
    width: auto;
    height : auto;
    line-height : 20px;
    list-style : none;
    padding-left: 30px;
    display: inline-table;
}

ul.headerlist li {
    padding : 0;
    font-family:'Tahoma';
    line-height : 25px;
}

a.headerlist:link	{ 
	color: #bdbebf; 
	text-decoration: none;
	padding: 4px;
	border: 1px solid transparent;       
}

a.headerlist:visited	{
    color: #bdbebf;  
	text-decoration: none; 
}

a.headerlist:active	{ 
	color: #bdbebf; 
	text-decoration: none;
}

a.headerlist:hover	{
	padding: 4px;
	color: white;
	border: 1px solid #FF9E00;
	background: transparent; 
}

.headerlistboxright {
	float: right;
	background-image: url(../images/headerboxright.png);
	background-repeat: no-repeat;
	width: 400px;
	height: 190px;
	margin-right: 20px;
	text-align: left;
	font-family: "Arial";
	font-size: 20px;
	font-style: italic;
	color: #FF9E00;
}
/* end header list */

/* Footer list */
.footerlistbox {
	background: transparent;
	width: 1024px;
	height: auto; 
	margin: 0 auto;
	margin-bottom: 0px;
	padding: 0;
	text-align: left;
}

ul.footerlist {
	text-align: left;	
	font-size: 14px;
    width: auto;
    height : auto;
    line-height : 20px;
    list-style : none;
    padding-left: 30px;
    display: inline-table;
}

ul.footerlist li {
    padding : 0;
    font-family:'Tahoma';
    line-height : 25px;
}

a.footerlist:link	{ 
	color: #bdbebf; 
	text-decoration: none;
	padding: 4px;
	border: 1px solid transparent;       
}

a.footerlist:visited	{
    color: #bdbebf;  
	text-decoration: none; 
}

a.footerlist:active	{ 
	color: #bdbebf; 
	text-decoration: none;
}

a.footerlist:hover	{
	padding: 4px;
	color: black;
	border: 1px solid #FF9E00;
	background: transparent; 
}
/* end footer list */